.scroll-to-top {
    background: #558ab7;
    position: fixed;
    bottom: 40px;
    right: 10px;
    padding: 7px 10px 7px 10px;
    z-index: 999;
    border-top: 5px solid #eef3f7;
    border-bottom: 5px solid #eef3f7;
    border-left: 5px solid #eef3f7;
    border-right: 5px solid #eef3f7;    
    }
.scroll-to-top:focus, .scroll-to-top:hover {
    background: #ffffff;
    position: fixed;
    bottom: 40px;
    right: 10px;
    padding: 7px 10px 7px 10px;
    z-index: 999;
    border-top: 5px solid #eef3f7;
    border-bottom: 5px solid #eef3f7;
    border-left: 5px solid #eef3f7;
    border-right: 5px solid #eef3f7;    
    }

a.scroll-to-top {
    color: #ffffff;
    text-decoration: none;
}
a.scroll-to-top:focus, a.scroll-to-top:hover {
    color: #558ab7;
    text-decoration: none;
}